import request from '@/apis/utils/request'


export function proxyPaymentList(data) {
	var url='/mobile/energyManage/proxyPaymentList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

export function proxyPaymentDetails(data) {
	var url='/mobile/energyManage/proxyPaymentDetails';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}